=== debian/changelog ===
ros-melodic-leo-bringup (1.1.2-1stretch) stretch; urgency=high

  * Add rosapi node

 -- Błażej Sowa <blazej@turtlerover.com>  Tue, 24 Nov 2020 23:00:00 -0000

ros-melodic-leo-bringup (1.1.1-1stretch) stretch; urgency=high



 -- Błażej Sowa <blazej@turtlerover.com>  Sun, 18 Oct 2020 22:00:00 -0000

ros-melodic-leo-bringup (1.1.0-1stretch) stretch; urgency=high

  * Update package description
  * Increase cmake minimum version
  * Change CMakeLists formatting
  * Add xacro to dependencies, remove raspicam_node from dependencies

 -- Błażej Sowa <blazej@turtlerover.com>  Thu, 15 Oct 2020 22:00:00 -0000

ros-melodic-leo-bringup (1.0.2-1stretch) stretch; urgency=high

  * Changed camera frame name to camera_optical_frame

 -- Błażej Sowa <blazej@turtlerover.com>  Tue, 22 Sep 2020 22:00:00 -0000

ros-melodic-leo-bringup (1.0.1-1stretch) stretch; urgency=high

  * used relative topic names in leo_system node

 -- Błażej Sowa <blazej@turtlerover.com>  Tue, 21 Apr 2020 22:00:00 -0000

ros-melodic-leo-bringup (1.0.0-1stretch) stretch; urgency=high

  * fixed leo_system shutdown command
  * added configuration files for camera and core2 firmware
  * added motors_model argument to the launch file

 -- Błażej Sowa <blazej@turtlerover.com>  Mon, 23 Mar 2020 23:00:00 -0000

ros-melodic-leo-bringup (0.6.0-1stretch) stretch; urgency=high

  * changed camera frame id to camera_frame
  * added upload_description argument to leo_bringup.launch file

 -- Błażej Sowa <blazej@turtlerover.com>  Tue, 11 Feb 2020 23:00:00 -0000

ros-melodic-leo-bringup (0.5.0-1stretch) stretch; urgency=high

  * change camera frame_id
  * add robot state publisher, change rosserial baudrate, add camera calibration file

 -- Błażej Sowa <blazej@turtlerover.com>  Tue, 01 Oct 2019 22:00:00 -0000

ros-melodic-leo-bringup (0.4.0-1stretch) stretch; urgency=high

  * don't use husarion cloud

 -- Błażej Sowa <blazej@turtlerover.com>  Tue, 03 Sep 2019 22:00:00 -0000

ros-melodic-leo-bringup (0.3.0-1stretch) stretch; urgency=high

  * set unregister timeout in rosbridge_server

 -- Błażej Sowa <blazej@turtlerover.com>  Wed, 10 Jul 2019 22:00:00 -0000

ros-melodic-leo-bringup (0.2.0-1stretch) stretch; urgency=high

  * remap topics, change stream quality

 -- Błażej Sowa <blazej@turtlerover.com>  Tue, 09 Jul 2019 22:00:00 -0000

ros-melodic-leo-bringup (0.1.0-1stretch) stretch; urgency=high

  * add LICENSE
  * add leo_system script
  * add install targets to CMakeLists
  * add raspicam_node
  * package cleanup
  * Initial commit

 -- Błażej Sowa <blazej@turtlerover.com>  Wed, 05 Jun 2019 22:00:00 -0000
