=== debian/control ===
Source: ros-melodic-leo-bringup
Section: misc
Priority: optional
Maintainer: Błażej Sowa <blazej@turtlerover.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://wiki.ros.org/leo_bringup
Standards-Version: 3.9.2

Package: ros-melodic-leo-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-leo-description, ros-melodic-robot-state-publisher, ros-melodic-rosbridge-server, ros-melodic-rosserial-python, ros-melodic-sensor-msgs, ros-melodic-web-video-server, ros-melodic-xacro
Description: Scripts and launch files for starting basic Leo Rover functionalities.
