## ros-melodic-leo-bringup 1.2.1

=== debian/changelog ===
ros-melodic-leo-bringup (1.2.1-1bionic) bionic; urgency=high

  * Reformat python code with black

 -- Fictionlab <support@fictionlab.pl>  Tue, 28 Sep 2021 00:00:00 -0000

ros-melodic-leo-bringup (1.2.0-1bionic) bionic; urgency=high

  * Core2 parameters: change input_timeout to float, add robot and odom frame_id parameters
  * Delete launch prefix from serial_node
  * Avoid deprecation warnings from xacro and robot_state_publisher
  * Update author and maintainer info

 -- Fictionlab <support@fictionlab.pl>  Fri, 23 Apr 2021 00:00:00 -0000

ros-melodic-leo-bringup (1.1.3-1bionic) bionic; urgency=high

  * Add tf_frame_prefix argument to the launch file

 -- Błażej Sowa <blazej@turtlerover.com>  Fri, 18 Dec 2020 00:00:00 -0000

ros-melodic-leo-bringup (1.1.2-1bionic) bionic; urgency=high

  * Add rosapi node

 -- Błażej Sowa <blazej@turtlerover.com>  Wed, 25 Nov 2020 00:00:00 -0000

ros-melodic-leo-bringup (1.1.1-1bionic) bionic; urgency=high



 -- Błażej Sowa <blazej@turtlerover.com>  Mon, 19 Oct 2020 00:00:00 -0000

ros-melodic-leo-bringup (1.1.0-1bionic) bionic; urgency=high

  * Update package description
  * Increase cmake minimum version
  * Change CMakeLists formatting
  * Add xacro to dependencies, remove raspicam_node from dependencies

 -- Błażej Sowa <blazej@turtlerover.com>  Fri, 16 Oct 2020 00:00:00 -0000

ros-melodic-leo-bringup (1.0.2-1bionic) bionic; urgency=high

  * Changed camera frame name to camera_optical_frame

 -- Błażej Sowa <blazej@turtlerover.com>  Wed, 23 Sep 2020 00:00:00 -0000

ros-melodic-leo-bringup (1.0.1-1bionic) bionic; urgency=high

  * used relative topic names in leo_system node

 -- Błażej Sowa <blazej@turtlerover.com>  Wed, 22 Apr 2020 00:00:00 -0000

ros-melodic-leo-bringup (1.0.0-1bionic) bionic; urgency=high

  * fixed leo_system shutdown command
  * added configuration files for camera and core2 firmware
  * added motors_model argument to the launch file

 -- Błażej Sowa <blazej@turtlerover.com>  Tue, 24 Mar 2020 00:00:00 -0000

ros-melodic-leo-bringup (0.6.0-1bionic) bionic; urgency=high

  * changed camera frame id to camera_frame
  * added upload_description argument to leo_bringup.launch file

 -- Błażej Sowa <blazej@turtlerover.com>  Wed, 12 Feb 2020 00:00:00 -0000

ros-melodic-leo-bringup (0.5.0-1bionic) bionic; urgency=high

  * change camera frame_id
  * add robot state publisher, change rosserial baudrate, add camera calibration file

 -- Błażej Sowa <blazej@turtlerover.com>  Wed, 02 Oct 2019 00:00:00 -0000

ros-melodic-leo-bringup (0.4.0-1bionic) bionic; urgency=high

  * don't use husarion cloud

 -- Błażej Sowa <blazej@turtlerover.com>  Wed, 04 Sep 2019 00:00:00 -0000

ros-melodic-leo-bringup (0.3.0-1bionic) bionic; urgency=high

  * set unregister timeout in rosbridge_server

 -- Błażej Sowa <blazej@turtlerover.com>  Thu, 11 Jul 2019 00:00:00 -0000

ros-melodic-leo-bringup (0.2.0-1bionic) bionic; urgency=high

  * remap topics, change stream quality

 -- Błażej Sowa <blazej@turtlerover.com>  Wed, 10 Jul 2019 00:00:00 -0000

ros-melodic-leo-bringup (0.1.0-1bionic) bionic; urgency=high

  * add LICENSE
  * add leo_system script
  * add install targets to CMakeLists
  * add raspicam_node
  * package cleanup
  * Initial commit

 -- Błażej Sowa <blazej@turtlerover.com>  Thu, 06 Jun 2019 00:00:00 -0000
